Source: libapp-cmd-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
                     libclass-load-perl <!nocheck>,
                     libgetopt-long-descriptive-perl (>= 0.116) <!nocheck>,
                     libio-tiecombine-perl <!nocheck>,
                     libmodule-pluggable-perl <!nocheck>,
                     libstring-rewriteprefix-perl <!nocheck>,
                     libsub-exporter-perl <!nocheck>,
                     libsub-install-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libapp-cmd-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libapp-cmd-perl.git
Homepage: https://metacpan.org/release/App-Cmd
Rules-Requires-Root: no

Package: libapp-cmd-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcapture-tiny-perl,
         libclass-load-perl,
         libgetopt-long-descriptive-perl (>= 0.116),
         libio-tiecombine-perl,
         libmodule-pluggable-perl,
         libstring-rewriteprefix-perl,
         libsub-exporter-perl,
         libsub-install-perl
Breaks: libcatmandu-perl (<< 1.2024)
Description: Perl interface to write command line apps with less suffering
 App::Cmd is intended to make it easy to write complex command-line
 applications without having to think about most of the annoying
 things usually involved.
 .
 For information on how to start using App::Cmd, see App::Cmd::Tutorial.
